<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi demo de HTML</title>
</head>
<body>
<h1>Ejercicio 3</h1>
<h2>Botones en columna (diferente contenedor)</h2>
<div><button>Botón1</button></div>
<div><button>Botón2</button></div>
<h3>Botones en línea (mismo contenedor)</h3>
<button>Botón3</button> <button>Botón4</button>
</body>
</html>